{% extends "base.html" %} {% block head_content %}
<title>Inicio | PokeAPI</title>
{% endblock %} {% block container %}

<div class="row">
  <div class="col-sm-12">
    <div class="row no-gutters">
      <div class="col-md-8">
        <div class="card-body">
          <h3 class="display-5 text-center">PokeAPI</h5>
          <p class="card-text text-center">
            A Simple GraphQL API experience.
          </p>
          <p class="card-text text-center">
            <small class="">Meet a new pokemon: <strong>{{pokemon.name}}</strong></small>
          </p>
        </div>
      </div>
      <div class="col-md-4 text-center">
        <img
          src="{{ pokemon.image }}"
          class="card-img"
          alt="{{pokemon.name}}"
          style="width: 150px; height: 150px;"
        />
      </div>
    </div>
    <hr/>
  </div>
  <div class="col-sm-6">
    <p class="text-center">Only for team spartans</p>
    <a class="btn btn-danger btn-lg btn-block text-white" href="/admin"
      >PokeAdmin</a
    >
  </div>
  <div class="col-sm-6">
      <p class="text-center">
        Simple and powerfull API
        <small
          ><a href="https://graphql.org/" target="__blank"
            >Learn about GraphQL querys</a
          ></small
        >
      </p>
      <a class="btn btn-warning btn-lg btn-block" href="/graphql">GraphQL API</a>
  </div>
  <div class="col-sm-12">
    <hr/>
    <div class="jumbotron text-center">
      <h3 class="display-5">See the web application!</h1>
      <p class="lead">Simple web app for your favorite pokemons.</p>
      <hr class="my-4">
      <a class="btn btn-default btn-lg" href="https://frontend-pokedex-13gaqk5ss.vercel.app/pokedex" target="__blank" role="button">Get Starter</a>
    </div>
  </div>
</div>

{% endblock %}
